Install cuda-repo-cross-aarch64-ubentu2004xxxxxxxxx11.4.17-1_all.deb fail

when i follow the guide to install the cuda-repo-cross-aarch64-ubentu2004xxxxxxxxx11.4.17-1_all.deb . I met the broken pipe error.
could NV help to checksum the same file? I doubt that the deb file is boken when I download this file from the web site.


Hi,

Just want to confirm your target first.
Do you use Jetson Orin or DRIVE Orin?

Thanks.

Dear @yilin.shen,
I could see md5sum of file is correct. Do you have another CUDA version installed on host?
Please check Installing CUDA Debian Packages

@yilin.shen a side question; are you not using sdkmanager for the installation?

Drive Orin

Sorry for the late response, is this still an issue to support?

we’ve solved it. thanks